/*******************************************************************************
 * _layout.scss
 *
 * Styling of the "simple" layout demonstrating the Compass grid extension Susy
 * and building mobile first layouts.
 ******************************************************************************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\0000335}}
.l-header,
.l-main,
.l-first-postscript,
.l-footer,
.l-colophon {
  *zoom: 1;
  max-width: 984px;
  _width: 984px;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  overflow: hidden;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/usr\/local\/Cellar\/ruby\/1\.9\.3-p385\/lib\/ruby\/gems\/1\.9\.1\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
.l-header:after,
.l-main:after,
.l-first-postscript:after,
.l-footer:after,
.l-colophon:after {
  content: "";
  display: table;
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\0000346}}
.l-region--highlighted,
.l-region--help,
.l-region--sidebar-first,
.l-region--sidebar-second {
  margin-bottom: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\0000350}}
.l-branding {
  width: 47.36842%;
  float: left;
  margin-right: 5.26316%;
  display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\0000354}}
.l-region--header {
  width: 47.36842%;
  float: right;
  margin-right: 0;
  *margin-left: -1em;
  display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\0000359}}
.sidebar-first .l-content {
  width: 100%;
  float: left;
  margin-right: 5.26316%;
  display: inline;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  margin-right: -100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\0000363}}
.show-right .sidebar-first .l-content {
  margin-left: -52.63158%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\0000367}}
.sidebar-first .l-region--sidebar-first {
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  width: 47.36842%;
  float: left;
  margin-right: 5.26316%;
  display: inline;
  margin-left: -100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\0000371}}
.show-left .sidebar-first .l-region--sidebar-first {
  margin-left: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\0000376}}
.sidebar-second .l-content {
  width: 100%;
  float: left;
  margin-right: 5.26316%;
  display: inline;
  margin-right: -100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\0000379}}
.show-right .sidebar-second .l-content {
  margin-left: -52.63158%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\0000381}}
.sidebar-second .l-region--sidebar-second {
  width: 47.36842%;
  float: right;
  margin-right: 0;
  *margin-left: -1em;
  display: inline;
  margin-right: -100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\0000384}}
.show-right .sidebar-second .l-region--sidebar-second {
  margin-right: 0;
}

@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\0000395}}
  .l-header,
  .l-main,
  .l-footer,
  .l-first-postscript,
  .l-colophon {
    max-width: 984px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003100}}
  .l-branding {
    width: 15.25424%;
    float: left;
    margin-right: 1.69492%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003104}}
  .l-region--navigation,
  .l-region--header {
    width: 83.05085%;
    float: right;
    margin-right: 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003110}}
  .sidebar-first .l-content {
    width: 66.10169%;
    float: right;
    margin-right: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003113}}
  .sidebar-first .l-region--sidebar-first {
    width: 32.20339%;
    float: left;
    margin-right: 1.69492%;
    margin-left: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003117}}
  .sidebar-first .l-region--sidebar-second {
    clear: right;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003124}}
  .sidebar-second .l-content,
  .two-sidebars .l-content {
    width: 66.10169%;
    float: left;
    margin-right: 1.69492%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003128}}
  .sidebar-second .l-region--sidebar-first,
  .sidebar-second .l-region--sidebar-second,
  .two-sidebars .l-region--sidebar-first,
  .two-sidebars .l-region--sidebar-second {
    width: 32.20339%;
    float: right;
    margin-right: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003131}}
  .sidebar-second .l-region--sidebar-second,
  .two-sidebars .l-region--sidebar-second {
    clear: right;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003143}}
  .l-header,
  .l-main,
  .l-first-postscript,
  .l-footer,
  .l-colophon {
    max-width: 984px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003148}}
  .l-branding {
    width: 17.72152%;
    float: left;
    margin-right: 1.26582%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003152}}
  .l-region--navigation,
  .l-region--header {
    width: 81.01266%;
    float: right;
    margin-right: 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003157}}
  .sidebar-first .l-content {
    width: 74.68354%;
    float: right;
    margin-right: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003160}}
  .sidebar-first .l-region--sidebar-first {
    width: 24.05063%;
    float: left;
    margin-right: 1.26582%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003165}}
  .sidebar-second .l-content {
    width: 74.68354%;
    float: left;
    margin-right: 1.26582%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003168}}
  .sidebar-second .l-region--sidebar-second {
    width: 24.05063%;
    float: right;
    margin-right: 0;
    clear: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003175}}
  .two-sidebars .l-content {
    width: 49.36709%;
    float: left;
    margin-right: 1.26582%;
    margin-left: 25.31646%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003180}}
  .two-sidebars .l-region--sidebar-first,
  .two-sidebars .l-region--sidebar-second {
    width: 24.05063%;
    float: left;
    margin-right: 1.26582%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003183}}
  .two-sidebars .l-region--sidebar-first {
    margin-left: -75.94937%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mvalencia\/Sites\/skc\/sass\/layouts\/grid\/grid\.layout\.scss}line{font-family:\00003186}}
  .two-sidebars .l-region--sidebar-second {
    float: right;
    margin-right: 0;
    clear: none;
  }
}
